/* MEDIA RELEASES */

#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {BACKGROUND-IMAGE: url(https://www.health.nsw.gov.au/Style%20Library/Design/NSWHealth-bullet-red.gif); BORDER-BOTTOM: 0px; FLOAT: left; margin-left:10px; margin-right:10px;
}
#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:first-of-type {margin-left:0px; margin-right:10px;}
#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:last-of-type {margin-left:10px; margin-right:0px;}


@media only screen and (min-width:960px)
	{
		DIV#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:197px; }
	}
	
	@media only screen and (min-width: 767px) and (max-width:959px)
	{
		DIV#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:149px; }
	}
			
	@media only screen and (max-width:767px)
	{	
		DIV#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:90%;  margin: 0px !important;}
	}